<p>rate works!</p>
<img src="assets/star.png" *ngIf="rating >= 1" alt="">
<img src="assets/star.png" *ngIf="rating >= 2" alt="">
<img src="assets/star.png" *ngIf="rating >= 3" alt="">
<img src="assets/star.png" *ngIf="rating >= 4" alt="">
<img src="assets/star.png" *ngIf="rating >= 5" alt="">